Affected packages

Packages affected by plexus-io upgrade from 3.4.2-1.fc40 to 3.4.2-3.fc40 (in Fedora 40)
Package Current state Build Distance Build time
jakarta-mail1 build 2 3 months ago
flexmark-java build 2 3 months ago
exec-maven-plugin build 2 3 months ago
jacoco build 2 3 months ago
jline build 2 3 months ago
apache-sshd build 2 3 months ago
juniversalchardet build 3 3 months ago
java-dirq build 3 3 months ago
jopt-simple build 3 3 months ago
resteasy build 3 3 months ago
antlr4-project build 3 3 months ago
maven-invoker-plugin build 3 3 months ago
maven-mapping build 3 3 months ago
janino build 4 3 months ago
jakarta-server-pages build 4 3 months ago
google-gson build 4 3 months ago
pdfbox build 4 3 months ago
maven-archetype build 4 3 months ago
javapoet build None 3 months ago
tuxguitar build None 3 months ago
jdependency build None 3 months ago
system-rules build None 3 months ago
ongres-stringprep build None 3 months ago
dom4j build None 3 months ago
hid4java build None 3 months ago
maven-reporting-api build None 3 months ago
parserng build None 3 months ago
openstack-java-sdk build None 3 months ago
freemarker build None 3 months ago
maven-invoker build None 3 months ago
maven-script-interpreter build None 3 months ago
java-runtime-decompiler build None 3 months ago
maven-reporting-impl build None 3 months ago
ongres-scram build None 3 months ago
stringtemplate4 build None 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by plexus-io upgrade from 3.4.2-1.fc40 to 3.4.2-3.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.